OPPS parsing errror what can i do?? :(

  1. last year

    I have a clonedeploy server installation, you get the following error:
    parsing error : targetframework characteristics can't recognized (???)
    : Looking at the error messages that are parsing errors.

    I'd like to targetframework the characteristics that can be recognized.
    It did not know the meaning of this error can not drive. I appreciate your comments, be the minute that you know

  2. clonedeploy

    6 Jul 2016 Administrator

    I can see from the last line of the pic that you are using .net 2.0. CloneDeploy requires .net 4.5. I'm guessing you may still run into issues even after installing 4.5. Different locales have not had much testing.

  3. I have to install .net framework 4.5.
    But I get this message.

    When you translate a Korean as follows:

    version Information: Microsoft .Net Framwwork version 2.0.50727 5485 ASP .Net Version 2.0.50727 5491

  4. clonedeploy

    6 Jul 2016 Administrator

    I'm guessing that even though you have 4.5 installed your application pool in IIS is set to use 2.0 instead of 4.5


or Sign Up to reply!